# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "``-6: GRN_INPUT_OUTPUT_ERROR``"
msgstr "``-6: GRN_INPUT_OUTPUT_ERROR``"

msgid "Major cause"
msgstr "Major cause"

msgid "This error causes when Groonga can't write to storage."
msgstr "This error causes when Groonga can't write to storage."

msgid "Major action on this error"
msgstr "Major action on this error"

msgid "We confirm the storage capacity is enough."
msgstr "We confirm the storage capacity is enough."

msgid "We confirm that the other process can write files correctly to the storage."
msgstr "We confirm that the other process can write files correctly to the storage."
